Update to Froyo 2.2 FRF83 from FRF72

This is a discussion on Update to Froyo 2.2 FRF83 from FRF72 within the Nexus One forums, part of the Google Phones category; Originally Posted by 05TurboS2K Help me out PLEASE I got a stock N1 rooted... ERE27 build. I'm simply trying to get to the OTA version ...

Page 3 of 3 FirstFirst 123
Results 21 to 29 of 29

Thread: Update to Froyo 2.2 FRF83 from FRF72

  1. #21
    Android Master rugmankc's Avatar
    Join Date
    Apr 2010
    Posts
    1,955
    Quote Originally Posted by 05TurboS2K View Post
    Help me out PLEASE

    I got a stock N1 rooted... ERE27 build.

    I'm simply trying to get to the OTA version now out. No matter what update.zip I load I get some error, usually the "system 7" error.

    I have noticed another funny thing, when I hit the bootloader I get a random bunch of errors real quick that then clear, something about passing......

    Is that the reason they're failing? I don't know how to fix that if so.

    My recovery image is stock I believe, all I did was unlock+root.

    What in the world am I doing wrong?

    -Greg

    You shouldn't be using bootloader for this or unlocking and rooting. Someone needs to tell how to check if you are stock, unrooted which is where you need to be. Why do you think you rooted, unlocked bootloader. That is a lengthy process I haven't even tried yet. when move these zips to your sd card per instructions name it "update" no quotes before moving to sd.

    Then get to 2.2basic, 72 and 83 in sequence by following instructions in below link.

    Nexus One receives final Android 2.2 FroYo build via OTA update – Android and Me



    Ken
    Phones Owned: Nokia 6200; Nokia 6126 2ea; BB 8700g; BB 8900; MyTouch 4G; Nexus One: HTC One S; Carrier-TMobile

    [SIGPIC][/SIGPIC]


    San Francisco Giants

  2. #22
    Senior Member FC1032's Avatar
    Join Date
    May 2010
    Posts
    371
    Quote Originally Posted by rugmankc View Post
    Quote Originally Posted by 05TurboS2K View Post
    Help me out PLEASE

    I got a stock N1 rooted... ERE27 build.

    I'm simply trying to get to the OTA version now out. No matter what update.zip I load I get some error, usually the "system 7" error.

    I have noticed another funny thing, when I hit the bootloader I get a random bunch of errors real quick that then clear, something about passing......

    Is that the reason they're failing? I don't know how to fix that if so.

    My recovery image is stock I believe, all I did was unlock+root.

    What in the world am I doing wrong?

    -Greg

    You shouldn't be using bootloader for this or unlocking and rooting. Someone needs to tell how to check if you are stock, unrooted which is where you need to be. Why do you think you rooted, unlocked bootloader. That is a lengthy process I haven't even tried yet. when move these zips to your sd card per instructions name it "update" no quotes before moving to sd.

    Then get to 2.2basic, 72 and 83 in sequence by following instructions in below link.

    Nexus One receives final Android 2.2 FroYo build via OTA update – Android and Me



    Ken
    THanks for the link

    Just updated to FRF83... all my widgets seem to be broken even after reloading them, they don't work! Even the default calendar and power management one doesnt work!!

    [UPDATE: After a panic attack, I decided to restart the phone again. Now all the widgets work again thank goodness!]

  3. #23
    Junior Member Lexx's Avatar
    Join Date
    Jun 2010
    Posts
    6
    Thx for the guide have updated.

  4. #24
    Junior Member 05TurboS2K's Avatar
    Join Date
    Jun 2010
    Posts
    8
    Quote Originally Posted by rugmankc View Post
    Quote Originally Posted by 05TurboS2K View Post
    Help me out PLEASE

    I got a stock N1 rooted... ERE27 build.

    I'm simply trying to get to the OTA version now out. No matter what update.zip I load I get some error, usually the "system 7" error.

    I have noticed another funny thing, when I hit the bootloader I get a random bunch of errors real quick that then clear, something about passing......

    Is that the reason they're failing? I don't know how to fix that if so.

    My recovery image is stock I believe, all I did was unlock+root.

    What in the world am I doing wrong?

    -Greg

    You shouldn't be using bootloader for this or unlocking and rooting. Someone needs to tell how to check if you are stock, unrooted which is where you need to be. Why do you think you rooted, unlocked bootloader. That is a lengthy process I haven't even tried yet. when move these zips to your sd card per instructions name it "update" no quotes before moving to sd.

    Then get to 2.2basic, 72 and 83 in sequence by following instructions in below link.

    Nexus One receives final Android 2.2 FroYo build via OTA update Android and Me



    Ken
    I was trying to root and THOUGHT i was successful, I was using the software and had typed the unlock commands etc. I Believe my phone is rooted as I can tether, and also the Torch app works for me including the overdrive function. For sure it's unlocked as I see the little unlock symbol so that's a no brainier. Do you have a way to confirm this? I understood it as as the ability to run the torch program meant you were rooted.

    That said your steps on the link are crystal clear but... I expect because I am rooted that that's the reason I'm getting the fail message. Also at the bootloader screen I don't get the "no image passing fail" that show and quickly vanish.

    Much thanks for your help,

  5. #25
    Junior Member 05TurboS2K's Avatar
    Join Date
    Jun 2010
    Posts
    8
    There are clear instructions on going from ERE27 to FRF50 for rooted phones... still I have no success there.

    I get either a nearly instant install aborted. OR I get a situation where it goes through about half way and then fails out on the "systemverification" step starting with some "E: can't read......." and gives a long error ending with "(system 7)". That's the furthest I ever get.

    -Greg

  6. #26
    Android Master rugmankc's Avatar
    Join Date
    Apr 2010
    Posts
    1,955
    I am not that much of an expert, but being rooted is the problem. Some have overcome this with workarounds, but not sure where I found the info. Try to search and go to the XDA Developers forum. Good Luck.

    Someone else may be able to help or go to a thread already underway on 2.2 upgrading and post your question there.


    ken
    Phones Owned: Nokia 6200; Nokia 6126 2ea; BB 8700g; BB 8900; MyTouch 4G; Nexus One: HTC One S; Carrier-TMobile

    [SIGPIC][/SIGPIC]


    San Francisco Giants

  7. #27
    Junior Member 05TurboS2K's Avatar
    Join Date
    Jun 2010
    Posts
    8
    Quote Originally Posted by rugmankc View Post
    I am not that much of an expert, but being rooted is the problem. Some have overcome this with workarounds, but not sure where I found the info. Try to search and go to the XDA Developers forum. Good Luck.

    Someone else may be able to help or go to a thread already underway on 2.2 upgrading and post your question there.


    ken
    Thanks man, I started out on the XDA thing in May, flashing a full rooted rom ontop of mine with no luck....

    I'll take your advice on the other thread and keep trying, hopefully someone comes across this and knows the issue.

    Thanks!

  8. #28
    Junior Member goowakjai's Avatar
    Join Date
    Jun 2010
    Posts
    7
    Updated from FRF72 no problems works great!

  9. #29
    Junior Member mkbettenc's Avatar
    Join Date
    Jul 2010
    Posts
    1
    Quote Originally Posted by allen099 View Post
    Thanks for the lengthy guide, lionsson. My setup was the same as yours; running FRF72 on an unrooted and locked T-Mo Nexus. No matter which ROM I try reverting to as passimg.zip (ERD79, ERE36B, etc) which I also found here Index of /shipped/Passion (Nexus One), I get this error:

    "Main version is older! Update Failed"

    I've followed your steps to the "T" and get the same thing each time. Any idea what's up? I have a feeling it's something with downgrading the radio...but you were successful apparently. Thanks!
    I am in the same boat except I have a unlocked bootlaoder and on 2.2 FRF91...but I am trying to revert as I am having an issue with a custom app for the device...is there a way to revert back to 2.1 and not get the Main Version Error above?

Page 3 of 3 FirstFirst 123

Remove Ads

http://www.scramblerducati.org/

Sponsored Links

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Search tags for this page

nexus one froya zip passimg sd

Click on a term to search our sites for related topics.
Android Forum